# ===============================
# = DATA SOURCE
# ===============================

# Set here configurations for the database connection

# Connection url for the database "PETCLINIC_DB"

# UNIX or MAC
# spring.datasource.url = jdbc:mysql://127.0.0.1:3306/PETCLINIC_DB?useSSL=false
#spring.datasource.url = jdbc:mysql://localhost:3306/PETCLINIC_DB?useSSL=false

# WINDOWS SET DATE TIME ZONE
spring.datasource.url = jdbc:mysql://127.0.0.1:3306/PETCLINIC_DB?useSSL=false&serverTimezone=UTC


# Username and password
spring.datasource.username = root
spring.datasource.password = raidcall1020

spring.jpa.show-sql=true

spring.data.rest.basePath=/api

logging.level.root=INFO
server.port=8080
